[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: amiga 1200

On 5 March 2010 at 2:35, Giuseppe Panassidi <giuseppepanassidi@shockdom.com>wrote:

> I would install a full working debian on my amiga 1200 ( AGA )
> I have an ethernet adapter ( etherlink III pcmcia)
> I installed a version of debian but Xfree86 does not works

According to the base debian-m68k website, you'll need a 68020/68030/040/060 to 
work correctly.


According to http://amiga.resource.cx/exp/search.pl?product=a1200&company=
the A1200 had an 68EC020 which is not supported.

I've been known to be wrong before, but I have 3.0v1 up and running on my
A3000 with a 68040, but no Xfree because it doesn't support ECS or the A2410.

> I need help
> Tnx
> -- 

       //  Jerry Heyman           | "Congress does not draw to its halls
      //   Amiga Forever :-)      | those who love liberty, it draws those
  \\ //    heymanj at acm dot org | who love power." Judge Andrew Napolitano
   \X/     http://www.hobbeshollow.com

Reply to: